Jump to content

steve88

Members
  • Content count

    2
  • Joined

  • Last visited

1 Follower

Profile Information

  • Real Name
    steve
  1. steve88

    pm2checkout.php

    After further reading, it requires an upgrade to MS2 because there numerous changes including the database.
  2. steve88

    pm2checkout.php

    Currently, I am using osCommerce 2.1. In order for me to use mod pm2checkout.php, do I need to upgrade to osCommerce2.2MS2? Thank you
×